/*
 Theme Name:   psyborg®
 Theme URI:    http://www.psyborg.com.au
 Description:  psyborg customisations to Divi Theme
 Author:       Daniel Borg
 Author URI:   http://www.psyborg.com.au
 Template:     Divi
 Version:      1.0.0
 Tags:         
 Text Domain: 
*/

@import url( '../Divi/style.css' );

/* =Theme customization starts here
-------------------------------------------------------------- */

/*------------------------------------------------*/
/*----------[Square Icon Menu Links] -------------*/
/*------------------------------------------------*/

/* readjust padding */
    #top-header .container {padding-top: 0px;}
    #et-secondary-menu {height: 35px;}
    #et-secondary-menu > ul > li a { padding-bottom: 2px;}
    #et-secondary-nav .menu-item.menu-item-type-custom {padding:10px; margin-right: 0px;}
    #et-secondary-nav li {display: table-cell;}
    #et-info {padding-top: 20px;}
 
 
/* font icon size and color */
    i.fa {font-size: 20px; color:#fff;}
 
 
/* colors */
 
    li.twitter-menu {background-color:#000; width: 40px;}
    li.twitter-menu:hover {background-color:#0084b4;}

    li.facebook-menu {background-color:#000; width:40px;}
    li.facebook-menu:hover {background-color:#3b5998;}
 
    li.linkedin-menu {background-color:#000; width:40px;}
    li.linkedin-menu:hover {background-color:#0084b4;}
 
    li.youtube-menu {background-color:#000; width:40px;}
    li.youtube-menu:hover {background-color:#e52d27;}
 
   li.instagram-menu {background-color:#000; width:40px;}
    li.instagram-menu:hover {background-color:#125688;}
 
 
/*------------------------------------------------*/
/*--------[End Square Icon Menu Links] -----------*/
/*------------------------------------------------*/